.bg,
.show {
    height: 100%;
}

.show > div {
    background: #84C2B8;
    min-height: 600px;
    height: 100%;
    transition: .5s;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
}

.show > div:hover {
    background: #f2f2f2;
}

.show img {
    transition: .5s;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

.show > div:hover img {
    transform: scale(1.1);
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
    filter: none;
}

.show p {
    position: absolute;
    left: 0;
    font-size: 50px;
    font-weight: bold;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -70%) rotate(-5deg);
    opacity: 0;
    transition: .5s;
}

.show > div:hover p {
    opacity: 1;
    transform: translate(-50%, -90%) rotate(-5deg);
}
